Projects don't sort regarding locale

2009-01-13 09:54 - Maxim Krušina

Status: New Start date: 2009-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I just created new poject "ČATA", but it's listed at the end of the project list.

It should be just after C: AÁBCČDĎ...

This should be implemented at least in Czech locale, but it will be very helpfull to have configurable language and sort-order

independetely.

For example: I always preffer to have application in English, but I'm using czech locale, ie. czech names of days, months, time

format, sorting, etc.

History

#1 - 2009-01-13 10:05 - Maxim Krušina

IMHO it can be placed in /my/account just under Time zone, something like "Sort order":

(Language default)

Czech

English

...

#2 - 2009-02-10 10:12 - Maxim Krušina

plííís, still we have still wrong sort-order

#3 - 2011-03-24 05:55 - Toshi MARUYAMA

- Category set to I18n
